/*--- Avanquest WebEasy Page Style ---*/


.cc2808             { /* Common */
	font            : bold 20pt 'Cambria';
	color           : #800080;
	}
.cc2809             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc2810             { /* Common */
	font            : bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2811             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2812             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2813             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2814             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2815             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2816             { /* Common */
	font            : italic bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2817             { /* Common */
	font            : italic bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2818             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2819             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc2820             { /* Common */
	clip            : rect(0.00pt,32.25pt,16.50pt,0.00pt);
	}
.cc2821             { /* Common */
	clip            : rect(0.00pt,33.75pt,17.25pt,0.00pt);
	}
div#e79             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   6.75pt;
	top             :   7.50pt;
	width           : 231.75pt;
	height          :  27.75pt;
	}
div#e78             { /* <DIV>&nbsp;&nbsp; 29th G... */
	position        : absolute;
	left            :   4.50pt;
	top             :  37.50pt;
	width           : 303.75pt;
	height          :  27.75pt;
	}
div#e77             { /* <DIV>b: 1178 Huesca, Spa... */
	position        : absolute;
	left            :   1.50pt;
	top             : 290.25pt;
	width           : 159.00pt;
	height          :  38.25pt;
	}
div#e76             { /* <DIV>b:&nbsp;1082 Rodez,... */
	position        : absolute;
	left            : 526.50pt;
	top             :  52.50pt;
	width           : 174.75pt;
	height          :  36.00pt;
	}
div#e75             { /* <DIV>b:&nbsp; abt 1113 <... */
	position        : absolute;
	left            : 323.25pt;
	top             : 147.00pt;
	width           : 174.75pt;
	height          :  38.25pt;
	}
div#e74             { /* <DIV>b: 1140 Poland</DIV... */
	position        : absolute;
	left            : 331.50pt;
	top             : 487.50pt;
	width           : 188.25pt;
	height          :  24.75pt;
	}
div#e73             { /* <DIV>b: 1090 Provence, F... */
	position        : absolute;
	left            : 526.50pt;
	top             : 123.00pt;
	width           : 183.75pt;
	height          :  27.00pt;
	}
div#e72             { /* <DIV>b: 21 Sep 1154 Cast... */
	position        : absolute;
	left            : 162.00pt;
	top             : 416.25pt;
	width           : 153.75pt;
	height          :  32.25pt;
	}
div#e71             { /* <DIV>b:&nbsp;25 Mar 1157... */
	position        : absolute;
	left            : 163.50pt;
	top             : 206.25pt;
	width           : 154.50pt;
	height          :  37.50pt;
	}
div#e70             { /* <DIV>b: 29 Jun 1136 Hues... */
	position        : absolute;
	left            : 323.25pt;
	top             : 233.25pt;
	width           : 171.75pt;
	height          :  26.25pt;
	}
div#e69             { /* <DIV>b:&nbsp;1075 Huesca... */
	position        : absolute;
	left            : 531.75pt;
	top             : 180.75pt;
	width           : 178.50pt;
	height          :  39.75pt;
	}
div#e68             { /* <DIV>b:&nbsp;1060 Barbas... */
	position        : absolute;
	left            : 533.25pt;
	top             : 399.75pt;
	width           : 174.00pt;
	height          :  27.00pt;
	}
div#e67             { /* <DIV>b: 1105 Krakow, Pol... */
	position        : absolute;
	left            : 531.75pt;
	top             : 461.25pt;
	width           : 187.50pt;
	height          :  37.50pt;
	}
div#e66             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 531.00pt;
	top             : 247.50pt;
	width           : 192.00pt;
	height          :  29.25pt;
	}
div#e65             { /* <DIV>b: 1108 Germany</DI... */
	position        : absolute;
	left            : 533.25pt;
	top             : 527.25pt;
	width           : 184.50pt;
	height          :  30.00pt;
	}
div#e64             { /* <DIV>b: 1 Mar 1105 Galic... */
	position        : absolute;
	left            : 329.25pt;
	top             : 385.50pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
span#e63            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204034.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 154.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e62            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204033.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e61            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204032.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  99.00pt;
	width           :   0.75pt;
	height          : 153.75pt;
	}
span#e60            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204031.gif) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 328.50pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e59            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204030.gif) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             :  67.50pt;
	width           :   0.75pt;
	height          :  75.75pt;
	}
div#e58             { /* <DIV>b: 1042</DIV>  \<DI... */
	position        : absolute;
	left            : 531.75pt;
	top             : 327.75pt;
	width           : 202.50pt;
	height          :  40.50pt;
	}
span#e57            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204029.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 186.00pt;
	width           :   0.75pt;
	height          :  83.25pt;
	}
span#e56            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204028.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 315.00pt;
	width           :   0.75pt;
	height          :  92.25pt;
	}
span#e55            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204027.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 453.00pt;
	width           :   0.75pt;
	height          :  93.75pt;
	}
img#e54             { /* images/brons_family_hist... */
	position        : absolute;
	left            :  27.00pt;
	top             : 540.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e53             { /* <DIV>Ramon Berenger IV, ... */
	position        : absolute;
	left            : 321.00pt;
	top             : 114.75pt;
	width           : 204.75pt;
	height          :  20.25pt;
	}
div#e52             { /* <DIV>Peter II, King of A... */
	position        : absolute;
	left            :   3.75pt;
	top             : 269.25pt;
	width           : 167.25pt;
	height          :  19.50pt;
	}
div#e51             { /* <DIV>Petronilla of Arago... */
	position        : absolute;
	left            : 321.75pt;
	top             : 214.50pt;
	width           : 160.50pt;
	height          :  15.00pt;
	}
div#e50             { /* <DIV>Ramon Berenger III,... */
	position        : absolute;
	left            : 523.50pt;
	top             :  37.50pt;
	width           : 212.25pt;
	height          :  15.00pt;
	}
div#e49             { /* <DIV>Doucy of Provence</... */
	position        : absolute;
	left            : 526.50pt;
	top             : 105.75pt;
	width           : 191.25pt;
	height          :  15.00pt;
	}
div#e48             { /* <DIV>Ramiro II, King of ... */
	position        : absolute;
	left            : 529.50pt;
	top             : 161.25pt;
	width           : 183.75pt;
	height          :  15.75pt;
	}
div#e47             { /* <DIV>Agnes of Aquitaine<... */
	position        : absolute;
	left            : 531.00pt;
	top             : 227.25pt;
	width           : 174.00pt;
	height          :  19.50pt;
	}
div#e46             { /* <DIV>Alfonso II, King of... */
	position        : absolute;
	left            : 162.00pt;
	top             : 188.25pt;
	width           : 156.00pt;
	height          :  16.50pt;
	}
div#e45             { /* <DIV>Richeza of Poland</... */
	position        : absolute;
	left            : 332.25pt;
	top             : 467.25pt;
	width           : 189.75pt;
	height          :  14.25pt;
	}
div#e44             { /* <DIV>Sancha of Castile</... */
	position        : absolute;
	left            : 162.75pt;
	top             : 396.75pt;
	width           : 153.75pt;
	height          :  15.00pt;
	}
div#e43             { /* <DIV>Wladyslaw II of Pol... */
	position        : absolute;
	left            : 529.50pt;
	top             : 441.75pt;
	width           : 188.25pt;
	height          :  12.75pt;
	}
div#e42             { /* <DIV>Alfonso VII, King o... */
	position        : absolute;
	left            : 327.00pt;
	top             : 369.75pt;
	width           : 185.25pt;
	height          :  15.00pt;
	}
div#e41             { /* <DIV>Felicia of Roucy</D... */
	position        : absolute;
	left            : 531.00pt;
	top             : 380.25pt;
	width           : 177.00pt;
	height          :  16.50pt;
	}
div#e40             { /* <DIV>Sancho Ramirez, Kin... */
	position        : absolute;
	left            : 531.00pt;
	top             : 311.25pt;
	width           : 196.50pt;
	height          :  13.50pt;
	}
div#e39             { /* <DIV>Agnes of Babenberg<... */
	position        : absolute;
	left            : 537.00pt;
	top             : 507.00pt;
	width           : 176.25pt;
	height          :  17.25pt;
	}
div#e38             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :  18.75pt;
	top             : 511.50pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e37             { /* <DIV>Back to&nbsp;Berend... */
	position        : absolute;
	left            : 144.75pt;
	top             : 531.00pt;
	width           : 138.00pt;
	height          :  34.50pt;
	}
span#e36            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204025.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  81.00pt;
	width           :  39.00pt;
	height          :  26.25pt;
	}
span#e35            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204014.gif) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 369.75pt;
	width           :  34.50pt;
	height          :  23.25pt;
	}
span#e34            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204013.gif) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             : 348.00pt;
	width           :  32.25pt;
	height          :  21.75pt;
	}
span#e33            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204024.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 242.25pt;
	width           :  39.75pt;
	height          :  27.00pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history191002.gif) no-repeat top left;
	position        : absolute;
	left            : 696.00pt;
	top             : 225.75pt;
	width           :  28.50pt;
	height          :  19.50pt;
	}
span#e31            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129005.gif) no-repeat top left;
	position        : absolute;
	left            : 677.25pt;
	top             :  99.00pt;
	width           :  32.25pt;
	height          :  21.75pt;
	}
span#e30            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204023.gif) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             : 422.25pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
span#e29            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204022.gif) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 348.75pt;
	width           :  32.25pt;
	height          :  16.50pt;
	}
span#e28            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204021.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.00pt;
	top             : 250.50pt;
	width           :  24.00pt;
	height          :  26.25pt;
	}
span#e27            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204020.gif) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 457.50pt;
	width           :  37.50pt;
	height          :  18.75pt;
	}
span#e26            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204019.gif) no-repeat top left;
	position        : absolute;
	left            : 696.75pt;
	top             : 437.25pt;
	width           :  33.75pt;
	height          :  17.25pt;
	}
span#e25            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204018.gif) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 223.50pt;
	width           :  29.25pt;
	height          :  42.00pt;
	}
span#e24            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204017.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 146.25pt;
	width           :  27.00pt;
	height          :  39.00pt;
	}
span#e23            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204016.gif) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 229.50pt;
	width           :  26.25pt;
	height          :  37.50pt;
	}
span#e22            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history193011.gif) no-repeat top left;
	position        : absolute;
	left            : 697.50pt;
	top             : 183.00pt;
	width           :  23.25pt;
	height          :  33.00pt;
	}
span#e21            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history203018.gif) no-repeat top left;
	position        : absolute;
	left            : 265.50pt;
	top             : 157.50pt;
	width           :  36.75pt;
	height          :  24.75pt;
	}
span#e20            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history203018.gif) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 204.00pt;
	width           :  36.75pt;
	height          :  24.75pt;
	}
span#e19            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204015.gif) no-repeat top left;
	position        : absolute;
	left            : 690.75pt;
	top             : 153.75pt;
	width           :  36.00pt;
	height          :  24.00pt;
	}
span#e18            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204014.gif) no-repeat top left;
	position        : absolute;
	left            : 684.00pt;
	top             :  12.75pt;
	width           :  34.50pt;
	height          :  23.25pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204013.gif) no-repeat top left;
	position        : absolute;
	left            : 699.00pt;
	top             : 289.50pt;
	width           :  32.25pt;
	height          :  21.75pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history187014.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             : 505.50pt;
	width           :  36.75pt;
	height          :  18.75pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history193024.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 378.75pt;
	width           :  31.50pt;
	height          :  21.00pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204012.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 390.00pt;
	width           :  20.25pt;
	height          :  29.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history193010.gif) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             : 331.50pt;
	width           :  21.75pt;
	height          :  30.75pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204011.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 373.50pt;
	width           :  50.25pt;
	height          :  78.75pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204010.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             : 279.75pt;
	width           :  55.50pt;
	height          :  86.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204009.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  88.50pt;
	width           : 110.25pt;
	height          : 127.50pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204008.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 372.00pt;
	width           :  65.25pt;
	height          :  79.50pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204007.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             :  24.00pt;
	width           :  65.25pt;
	height          :  86.25pt;
	}
div#e7              { /* <DIV>L: Ramiro II, King ... */
	position        : absolute;
	left            :  13.50pt;
	top             : 461.25pt;
	width           : 129.75pt;
	height          :  26.25pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204006.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 289.50pt;
	width           :  85.50pt;
	height          : 104.25pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204005.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             : 460.50pt;
	width           :  30.00pt;
	height          :  35.25pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204004.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 483.00pt;
	width           :  29.25pt;
	height          :  34.50pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204003.gif) no-repeat top left;
	position        : absolute;
	left            : 687.75pt;
	top             : 125.25pt;
	width           :  33.75pt;
	height          :  22.50pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204002.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 141.75pt;
	width           :  23.25pt;
	height          :  41.25pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history204001.jpg) no-repeat top left;
	position        : absolute;
	left            : 693.00pt;
	top             :  54.75pt;
	width           :  19.50pt;
	height          :  34.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history204b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
